@charset "utf-8"; *{box-sizing:content-box}a:hover,a:focus{text-decoration:none}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}body{-webkit-text-size-adjust:none}fieldset,img{border:0}img{vertical-align:top;max-width:100%}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}q:before,q:after{content:''}abbr,acronym{border:0}.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}* html .clearfix{zoom:1}*:first-child+html .clearfix{zoom:1}.cli{clear:both;font-size:0;height:0;overflow:hidden;display:block}.lclear{clear:left;font-size:0;height:0;overflow:hidden}.fl{float:left}.fr{float:right}body{font-size:12px;font-family:微软雅黑,宋体,arial narrow,Helvetica,sans-serif;color:#000;line-height:1.2;text-align:left}a{color:#333;text-decoration:none}
html,
body {
    width: 100%;
    height: 100%;
    -webkit-user-select:none; 
    -moz-user-select:none; 
    -ms-user-select:none; 
    user-select:none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition-delay: 99999s;
    -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
canvas {
    display: block;
    vertical-align: bottom
}

.count-particles {
    background: #002;
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    color: #13e8e9;
    font-size: .8em;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 700
}

.js-count-particles {
    font-size: 1.1em
}

#stats,
.count-particles {
    -webkit-user-select: none;
    margin-top: 5px;
    margin-left: 5px
}

#stats {
    border-radius: 3px 3px 0 0;
    overflow: hidden
}

.count-particles {
    border-radius: 0 0 3px 3px
}

#particles-js {
    width: 100%;
    height: 100%;
    position: relative;
    background-image: url(https://sxxcdn.oss-cn-hangzhou.aliyuncs.com/admin/login/bg.jpg);
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto
}

.sk-rotating-plane {
    display: none;
    width: 80px;
    height: 80px;
    margin: auto;
    background-color: #fff;
    -webkit-animation: sk-rotating-plane 1.2s infinite ease-in-out;
    animation: sk-rotating-plane 1.2s infinite ease-in-out;
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -40px;
    margin-top: -80px
}

.sk-rotating-plane.active {
    display: block
}
@-moz-keyframes sk-rotating-plane {
    0% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }

    50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }

    100% {
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg)
    }
}
@-o-keyframes sk-rotating-plane {
    0% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }

    50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }

    100% {
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg)
    }
}
@-webkit-keyframes sk-rotating-plane {
    0% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }

    50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }

    100% {
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg)
    }
}
@keyframes sk-rotating-plane {
    0% {
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }

    50% {
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }

    100% {
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg)
    }
}

@-moz-keyframes login-small {
    0% {
        transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1)
    }

    100% {
        transform: scale(.2);
        -moz-transform: scale(.1);
        -webkit-transform: scale(.2);
        -o-transform: scale(.1);
        -ms-transform: scale(.1)
    }
}
@-o-keyframes login-small {
    0% {
        transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1)
    }

    100% {
        transform: scale(.2);
        -moz-transform: scale(.1);
        -webkit-transform: scale(.2);
        -o-transform: scale(.1);
        -ms-transform: scale(.1)
    }
}
@-webkit-keyframes login-small {
    0% {
        transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1)
    }

    100% {
        transform: scale(.2);
        -moz-transform: scale(.1);
        -webkit-transform: scale(.2);
        -o-transform: scale(.1);
        -ms-transform: scale(.1)
    }
}
@keyframes login-small {
    0% {
        transform: scale(1);
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1)
    }

    100% {
        transform: scale(.2);
        -moz-transform: scale(.1);
        -webkit-transform: scale(.2);
        -o-transform: scale(.1);
        -ms-transform: scale(.1)
    }
}

.login {
    z-index: 2;
    position: absolute;
    width: 340px;
    border-radius: 5px;
    height: 450px;
    background: #fff;
    box-shadow: 0 0 5px #333;
    top: 50%;
    left: 50%;
    margin-top: -225px;
    margin-left: -170px;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s
    transition: all 1s;
    font-size: 14px;
}

.login-top {
    font-size: 24px;
    margin-top: 50px;
    box-sizing: border-box;
    color: #333;
    margin-bottom: 40px;
    text-align: center;
}

.login-center {
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;
    margin-bottom: 30px
}

.login-center-img {
    width: 20px;
    height: 20px;
    float: left;
    margin-top: 5px
}

.login-center-img>img {
    width: 100%
}

.login-center-input {
    float: left;
    width: 265px;
    margin-left: 15px;
    height: 30px;
    position: relative
}

.login-center-input input {
    z-index: 2;
    transition: all .5s;
    padding-left: 10px;
    color: #333;
    width: 100%;
    height: 30px;
    border: 0;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    box-sizing: border-box;
    outline: 0;
    position: relative;
    -webkit-appearance: none;
    font-size: 14px;
}

.login-center-input input:focus {
    border: 1px solid #1e90ff
}

.login-center-input-text {
    background: #fff;
    padding: 0 5px;
    position: absolute;
    z-index: 0;
    opacity: 0;
    height: 20px;
    top: 50%;
    margin-top: -10px;
    font-size: 14px;
    left: 5px;
    color: #1e90ff;
    line-height: 20px;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s
    transition: all .5s;
}

.login-center-input input:focus~.login-center-input-text {
    top: 0;
    z-index: 3;
    opacity: 1;
    margin-top: -15px
}

.login.active {
    -webkit-animation: login-small .8s;
    animation: login-small .8s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards
}

.login-button {
    box-sizing: border-box;
    border: none;
    display: block;
    cursor: pointer;
    width: 300px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    background-color: #1e90ff;
    border-radius: 5px;
    margin: 0 auto;
    margin-top: 50px;
    color: #fff;
    padding: 0;
    font-size: 14px;
    outline:none;
}

.show{display:block}
.hide{display:none}
.field {
    height: 60px;
    box-sizing: border-box;
    padding: 0 20px;
}
#wait {
    line-height: 60px;
}